﻿#news main,
#news-page main,
#service main,
#works main,
#works-page main,
#contact main{
  padding-top: 100px;
  min-height: calc(100vh - 445px);
  position: relative;
  background-size: 100%;
  background-position: center;
  background-color: #1b1b1b;
  background-image: url(../img/main-bg.png);
  padding-bottom: 100px;
}

.main-en-title{
  font-family: 'Noto Sans';
  font-size: 100px;
  color: #555555;
  letter-spacing: 8px;
  display: block;
  position: absolute;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  opacity: 0.2;
  left: 12px;
  top: 100px;
}

.news-box{
  width: 800px;
  max-width: 100%;
  margin: 0 auto;
  color: #FFF;
  padding-top: 50px;
}
.main-title-box{
  display: block;
  padding-bottom: 20px;
}
.main-title{
  font-size: 18px;
  letter-spacing: 2px;
  padding-left: 20px;
  color: #FFF;
}
.news-list-line-left{
  width: 1px ;
  position: absolute;
  height: 100%;
  background-color: rgba(255,255,255,0.15);
  left: 20px;
  top: 0;
}
.news-list-line-right{
  width: 1px ;
  position: absolute;
  height: 100%;
  background-color: rgba(255,255,255,0.15);
  right: 20px;
  top: 0;
}
.news-list-box{
  position: relative;
  padding-bottom: 20px;
  padding-top: 20px;
}
.news-list{
  padding: 0 20px;
  box-sizing: border-box;
  display: block;
  font-size: 0;
  position: relative;
}
.news-list:after{
  content: 'none';
  width: 100%;
  height: 1px;
  display: block;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  bottom: 0;
  left: 0;
}
.news-list:first-child:before{
  content: 'none';
  width: 100%;
  height: 1px;
  display: block;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  left:  0;
  top: 0;
  transform-origin: right;
  animation: line 1s linear 0s 1 forwards;
}
.news-list-img{
  width: 200px;
  height: 200px;
  padding: 15px ;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}
.news-list-bg{
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.news-list-img span{
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all .3s ease;
}
.news-info-box{
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 200px);
}
.news-info-date{
  font-size: 18px;
  color: #aaaaaa;
  font-family: "Teko";
  margin-top: 20px;
  height: 28px;
}
.news-info-title{
  font-size: 18px;
  letter-spacing: 2px;
  color: #c5a879;
  height: 28px;
  overflow: hidden;
}
.news-info-p{
  font-size: 16px;
  letter-spacing: 2px;
  color: #FFF;
  height: 25px;
  overflow: hidden;
}
.news-info-link{
  font-size: 14px;
  width: 80px;
  height: 24px;
  display: block;
  border: 1px solid #816639;
  line-height: 22px;
  text-align: center;
  color: #816639;
  box-sizing: border-box;
  margin-top: 8px;
  position: relative;
}
.news-info-link span{
  position: relative;
  z-index: 2;
}
.news-info-link:after,
.news-back-box:after{
  content: 'none';
  font-size: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #FFF;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .3s linear;
  transform: scale(0,1);
}
/*-------------news-page-------------*/
.news-page-box{
  width: 800px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
}
.news-page-info-box{
  width: 100%;
  box-sizing: border-box;
  position: relative;
}
.news-page-line-top{
  width: 100%;
  height: 1px;
  background-color: rgba(255,255,255,0.15);
  display: block;
}
.news-page-line-left{
  width: 1px;
  height: 100%;
  display: block;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  left: 20px;
  top: 0;
}
.news-page-line-right{
  width: 1px;
  height: 100%;
  display: block;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  right: 20px;
  top: 0;
}

.news-page-info-fb,
.news-page-info{
  width: 500px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.news-page-info-fb{
  margin-bottom: 10px;
}
.news-page-date{
  margin-top: 20px;
  font-size: 16px;
  font-family: "Teko";
  color: #aaa;
}
.news-page-title{
  font-size: 18px;
  letter-spacing: 2px;
  color: #c5a879;
  line-height: 1.6;
}

.news-page-img{
  margin-top: 20px;
}
.news-edit-box{
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 1.6;
  margin-top: 20px;
  color: #FFF;
}
.news-back-box{
  font-size: 14px;
  text-align: center;
  color: #816639;
  width: 80px;
  height: 24px;
  line-height: 22px;
  box-sizing: border-box;
  border: 1px solid #816639;
  display: block;
  margin: 0 auto;
  margin-top: 40px;
}
.news-prev-link,
.news-next-link{
  position: fixed;
  color: #FFF;
  top: 45%;
}
.news-prev-link{
  left: calc(50% - 459px);
}
.news-next-link{
  right: calc(50% - 459px);
}
.news-prev-link span,
.news-next-link span{
  font-size: 12px;
  color: #FFF;
  display: inline-block;
  letter-spacing: 1px;
}
.news-prev-link span{
  margin-right: 10px;
}
.news-next-link span{
  margin-left: 10px;
}
.news-prev-img{
  display: inline-block;
}
.news-back-box{
  position: relative;
}
.news-back-box span{
  position: relative;
  z-index: 1;
}

.news-prev-img{
  width: 30px;
  height: 8px;
  max-width: 100%;
  transition: all .3s linear;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.news-prev-link .news-prev-img{
  background-image: url('../img/arrow-left.png');
}
.news-prev-link:hover .news-prev-img{
  background-image: url('../img/arrow-left2.png');
  animation: prev-arrow 1s linear infinite alternate;
  margin-left: -10px;
}
.news-next-link .news-prev-img{
  background-image: url('../img/arrow-right.png');
}
.news-next-link:hover .news-prev-img{
  background-image: url('../img/arrow-right2.png');
   animation: next-arrow 1s linear infinite alternate;
    margin-right: -10px;
}